// EditMIMETypeDlg.cpp : implementation file
//

#include "stdafx.h"
#include "wmsoapsvccp.h"
#include "EditMIMETypeDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CEditMIMETypeDlg dialog


CEditMIMETypeDlg::CEditMIMETypeDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CEditMIMETypeDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CEditMIMETypeDlg)
	m_strExtension = _T("");
	m_strMIMEType = _T("");
	//}}AFX_DATA_INIT
}


void CEditMIMETypeDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CEditMIMETypeDlg)
	DDX_Text(pDX, IDC_EDIT_MIMETYPE_EXT, m_strExtension);
	DDX_Text(pDX, IDC_EDIT_MIMETYPE_TYPE, m_strMIMEType);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CEditMIMETypeDlg, CDialog)
	//{{AFX_MSG_MAP(CEditMIMETypeDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CEditMIMETypeDlg message handlers
